Debian Bug report logs - #119911
RFP: alephone -- game engine based on Marathon 2

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sam Morris <sam@robots.org.uk>

Date: Sat, 17 Nov 2001 01:03:05 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#119911; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to emschwar@pcisys.net (Eric Schwartz):
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: emschwar@pcisys.net (Eric Schwartz)
To: bugs@debian.org
Subject: ITP: AlephOne -- Open-Source port of Marathon engine
Date: Fri, 16 Nov 2001 17:54:31 -0700
package: wnpp
severity: wishlist

I will package AlephOne.  AlephOne is an open-source version of the
Marathon engine.  It's all GPL, and uses autoconf and such, so it
should be fairly easy to get it to work.  I will also package two
demo packages that provide data files for the game.

-=Eric



Message sent on to emschwar@pcisys.net (Eric Schwartz):
Bug#119911. Full text and rfc822 format available.

Message #8 received at 119911-submitter@bugs.debian.org (full text, mbox):

From: David Starner <starner@okstate.edu>
To: 119911-submitter@bugs.debian.org, 85673-submitter@bugs.debian.org
Subject: Double ITP'ing
Date: Sun, 9 Dec 2001 13:27:32 -0600
Both of these ITP's are on the same subject. Maybe you two can get
together and package it, since both IPA's have been out for a while ...

-- 
David Starner - starner@okstate.edu, dvdeug/jabber.com (Jabber)
Pointless website: http://dvdeug.dhis.org
When the aliens come, when the deathrays hum, when the bombers bomb,
we'll still be freakin' friends. - "Freakin' Friends"



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#119911; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Chris Cheney <ccheney@cheney.cx>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #13 received at 119911@bugs.debian.org (full text, mbox):

From: Chris Cheney <ccheney@cheney.cx>
To: 119911@bugs.debian.org
Subject: AlephOne
Date: Sun, 9 Dec 2001 14:06:36 -0600
Feel free to package it, I am short on time and never got around to doing
it.  However you should realize the demo tar.gz have no license at all and
will need to clarify that with upstream.  I just noticed that a few days
ago when going through some of my open bugs.

Chris Cheney



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#119911; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kyle McMartin <kyle@penguinsuspenders.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #18 received at 119911@bugs.debian.org (full text, mbox):

From: Kyle McMartin <kyle@penguinsuspenders.net>
To: 119911@bugs.debian.org
Subject: yoink!
Date: Sun, 10 Feb 2002 22:54:04 -0500
Nothing has been done with this for a while, and since I've been
addicted to this game for the last couple hours, I've packaged it. I'll
upload them to contrib in a day or so, once I get manpages written. I
shall close this bug with the upload.

  - k
-- 
copyleft (c) 2002, Kyle McMartin



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#119911; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kyle McMartin <kyle@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #23 received at 119911@bugs.debian.org (full text, mbox):

From: Kyle McMartin <kyle@debian.org>
To: 119911@bugs.debian.org
Subject: follow up
Date: Sat, 23 Feb 2002 15:29:58 -0500
i have aleph one nicely packaged, manpages and all, but it is useless
without datafiles. i packaged up the marathon 2 and infinity demos, but
cannot release them yet until someone can clarify the licensing terms
for them.

i've posted to the aleph one mailing list, but have not received any
definitive reply as to the licensing terms of the demos.

once i find out, i can upload.

-- 
copyleft (c) 2002, Kyle McMartin



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#119911; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daniel Burrows <dburrows@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #28 received at 119911@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: Kyle McMartin <kyle@debian.org>, 119911@bugs.debian.org
Subject: Re: Bug#119911: follow up
Date: Fri, 17 May 2002 19:17:59 -0400
On Sat, Feb 23, 2002 at 03:29:58PM -0500, Kyle McMartin <kyle@debian.org> was heard to say:
> i have aleph one nicely packaged, manpages and all, but it is useless
> without datafiles. i packaged up the marathon 2 and infinity demos, but
> cannot release them yet until someone can clarify the licensing terms
> for them.
> 
> i've posted to the aleph one mailing list, but have not received any
> definitive reply as to the licensing terms of the demos.
> 
> once i find out, i can upload.

  Any luck besides
http://www.geocrawler.com/archives/3/3444/2002/2/350/7810626/ ?

  Daniel

-- 
/-------------------- Daniel Burrows <dburrows@debian.org> -------------------\
|         Human beings were created by water to transport it uphill.          |
\----------------- The Turtle Moves! -- http://www.lspace.org ----------------/



Information forwarded to wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#119911; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to 119911-quiet@bugs.debian.org:
Extra info received and forwarded to maintainer. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #33 received at 119911-maintonly@bugs.debian.org (full text, mbox):

From: Bas Zoetekouw <bas@debian.org>
To: 119911-maintonly@bugs.debian.org
Subject: Your ITP of alephone (#119911)
Date: Sat, 28 Dec 2002 22:01:30 +0100
Hi!

This is a semi-automated message concerning your ITP of alephone.
Do you still intend to package this program?
If not, could you please close this bug or rename it to an RFP?

If you don't reply to this message, it will be assumed that you
are no longer interested, and someone of the QA team will close or
rename this ITP.

Note that I am not interested in taking over this ITP or uploading 
this package; I am just cleaning the WNPP.  
Therefore, please do not reply to me personally.  An message in the 
BTS (sent to 119911-quiet@bugs.debian.org) will suffice.

Kind regards,
Bas Zoetekouw.




Message sent on to emschwar@pcisys.net (Eric Schwartz):
Bug#119911. Full text and rfc822 format available.

Message #36 received at 119911-submitter@bugs.debian.org (full text, mbox):

From: Bas Zoetekouw <bas@debian.org>
To: 119911-submitter@bugs.debian.org
Subject: Your ITP of alephone (#119911)
Date: Sat, 28 Dec 2002 22:23:30 +0100
Hi!

This is a semi-automated message concerning your ITP of alephone.
Do you still intend to package this program?
If not, could you please close this bug or rename it to an RFP?

If you don't reply to this message, it will be assumed that you
are no longer interested, and someone of the QA team will close or
rename this ITP.

Note that I am not interested in taking over this ITP or uploading 
this package; I am just cleaning the WNPP.  
Therefore, please do not reply to me personally.  An message in the 
BTS (sent to 119911-quiet@bugs.debian.org) will suffice.

Kind regards,
Bas Zoetekouw.




Changed Bug title. Request was from Bas Zoetekouw <bas@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `wishlist'. Request was from Bas Zoetekouw <bas@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from emschwar@pcisys.net (Eric Schwartz) to debian-qa@lists.debian.org. Request was from Bas Zoetekouw <bas@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to wnpp@packages.qa.debian.org:
Bug#119911; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to debian-qa@lists.debian.org:
Extra info received and filed, but not forwarded. Copy sent to wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #47 received at 119911-quiet@bugs.debian.org (full text, mbox):

From: Bas Zoetekouw <bas@debian.org>
To: 119911-quiet@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Renaming ITP of alephone (#119911)
Date: Sun, 16 Feb 2003 04:25:17 -0600
Hi!

This is a semi-automated message concerning the ITP of alephone.

The person who originately filed this ITP, doesn't seem to have
any interest in it anymore.  Therefore, I'm retitling it to an
RFP.  If anyone is interested in packaging this software, feel
free to take it.

Kind regards,
Bas Zoetekouw.




Changed Bug title. Request was from Gürkan Sengün <gurkan@linuks.mine.nu> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Sam Morris <sam@robots.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from debian-qa@lists.debian.org to Sam Morris <sam@robots.org.uk>. Request was from Sam Morris <sam@robots.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#119911; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sam Morris <sam@robots.org.uk>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #58 received at 119911@bugs.debian.org (full text, mbox):

From: Sam Morris <sam@robots.org.uk>
To: 119911@bugs.debian.org
Subject: I have a package for this
Date: Sat, 16 Apr 2005 19:49:23 +0100
I have prepared packages for Alephone; they can be downloaded from 
http://robots.org.uk/debian/ until (if) they make it into the archive.

-- 
Sam Morris
http://robots.org.uk/

PGP key id 5EA01078
3412 EA18 1277 354B 991B  C869 B219 7FDB 5EA0 1078



Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Sam Morris <sam@robots.org.uk>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#119911; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sam Morris <sam@robots.org.uk>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #67 received at 119911@bugs.debian.org (full text, mbox):

From: Sam Morris <sam@robots.org.uk>
To: 119911@bugs.debian.org
Subject: Clarification of the state of the licensing for Aleph One's data files
Date: Wed, 2 Aug 2006 01:41:58 +0100
Since this isn't mentioned above: data files for the game are freely
downloadable from <http://trilogyrelease.bungie.org/>.

I plan to produce installer packages that will download the data
automatically for a future version of the package.

-- 
Sam Morris
http://robots.org.uk/

PGP key id 1024D/5EA01078
3412 EA18 1277 354B 991B  C869 B219 7FDB 5EA0 1078



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Sam Morris <sam@robots.org.uk>:
Bug#119911; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Francesco Poli <frx@firenze.linux.it>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Sam Morris <sam@robots.org.uk>. Full text and rfc822 format available.

Message #72 received at 119911@bugs.debian.org (full text, mbox):

From: Francesco Poli <frx@firenze.linux.it>
To: 119911@bugs.debian.org
Subject: GPLed data?
Date: Wed, 14 Feb 2007 23:52:26 +0100
[Message part 1 (text/plain, inline)]
Hi!

One of the difficulties with packaging Aleph One seems to be the lack
of DFSG-free game data.

I found this set of game data for the Aleph One engine:
  Title:  Excalibur: Morgana's Revenge
  License:  GNU General Public License (GPL) [according to what is
            claimed on the sf.net project page]
  Project Page:  http://sourceforge.net/projects/emr3/

Take into account that I didn't verify anything, hence I don't know if
they actually make source available for the game data, if they actually
release all the data in a GPL-compatible way, and so forth.
But I thought I could point this project out anyway...

I hope this can help.

-- 
 http://frx.netsons.org/progs/scripts/refresh-pubring.html
 Need to refresh your keyring in a piecewise fashion?
..................................................... Francesco Poli .
 GnuPG key fpr == C979 F34B 27CE 5CD8 DC12  31B5 78F4 279B DD6D FCF4
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#119911; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sam Morris <sam@robots.org.uk>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #77 received at 119911@bugs.debian.org (full text, mbox):

From: Sam Morris <sam@robots.org.uk>
To: Francesco Poli <frx@firenze.linux.it>, 119911@bugs.debian.org
Subject: Re: Bug#119911: GPLed data?
Date: Tue, 20 Feb 2007 15:17:55 +0000
[Message part 1 (text/plain, inline)]
On Wed, 2007-02-14 at 23:52 +0100, Francesco Poli wrote:
> Hi!
> 
> One of the difficulties with packaging Aleph One seems to be the lack
> of DFSG-free game data.
> 
> I found this set of game data for the Aleph One engine:
>   Title:  Excalibur: Morgana's Revenge
>   License:  GNU General Public License (GPL) [according to what is
>             claimed on the sf.net project page]
>   Project Page:  http://sourceforge.net/projects/emr3/
> 
> Take into account that I didn't verify anything, hence I don't know if
> they actually make source available for the game data, if they actually
> release all the data in a GPL-compatible way, and so forth.
> But I thought I could point this project out anyway...
> 
> I hope this can help.

Thanks for the pointer. I remember playing EMR many years ago and I am
very happy to see that it has been released under the GPL! I guess this
means that Aleph One can go into main without me having to dust off my
copy of Anvil... ;)

-- 
Sam Morris
http://robots.org.uk/

PGP key id 1024D/5EA01078
3412 EA18 1277 354B 991B  C869 B219 7FDB 5EA0 1078
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Sam Morris <sam@robots.org.uk>:
Bug#119911; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Francesco Poli <frx@firenze.linux.it>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Sam Morris <sam@robots.org.uk>. Full text and rfc822 format available.

Message #82 received at 119911@bugs.debian.org (full text, mbox):

From: Francesco Poli <frx@firenze.linux.it>
To: 119911@bugs.debian.org
Subject: Re: Bug#119911: GPLed data?
Date: Tue, 20 Feb 2007 18:41:21 +0100
[Message part 1 (text/plain, inline)]
On Tue, 20 Feb 2007 15:17:55 +0000 Sam Morris wrote:

> On Wed, 2007-02-14 at 23:52 +0100, Francesco Poli wrote:
> > Hi!
> > 
> > One of the difficulties with packaging Aleph One seems to be the
> > lack of DFSG-free game data.
> > 
> > I found this set of game data for the Aleph One engine:
> >   Title:  Excalibur: Morgana's Revenge
> >   License:  GNU General Public License (GPL) [according to what is
> >             claimed on the sf.net project page]
> >   Project Page:  http://sourceforge.net/projects/emr3/
> > 
> > Take into account that I didn't verify anything, hence I don't know
> > if they actually make source available for the game data, if they
> > actually release all the data in a GPL-compatible way, and so forth.
> > But I thought I could point this project out anyway...
> > 
> > I hope this can help.
> 
> Thanks for the pointer.

You're welcome!  :)

> I remember playing EMR many years ago and I am
> very happy to see that it has been released under the GPL!

I do not know anything about those games, but I got the impression that
the one I pointed out is a sort of new implementation (EMR3).

I hope that it does not qualify as a derivative work of a pre-existent
proprietary game (it would be if it qualified as a sequel or if it
shared characters with the original, for instance), otherwise we must
check that they obtained proper permissions to distribute the derivative
work under the GNU GPL...

> I guess
> this means that Aleph One can go into main without me having to dust
> off my copy of Anvil... ;)

As I said, the emr3 project is promising, but everything should be
checked and verified before feeling lucky.
Moreover those DFSG-free game data (assuming they actually comply with
the DFSG) must be packaged in order to let Aleph One go into main.

-- 
 http://frx.netsons.org/progs/scripts/refresh-pubring.html
 Need to refresh your keyring in a piecewise fashion?
..................................................... Francesco Poli .
 GnuPG key fpr == C979 F34B 27CE 5CD8 DC12  31B5 78F4 279B DD6D FCF4
[Message part 2 (application/pgp-signature, inline)]

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Sam Morris <sam@robots.org.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #87 received at 119911-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 119911-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sun, 24 Feb 2008 11:59:33 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 119911
 stop

Further comments on the work done in the bug sent to
119911@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Sam Morris <sam@robots.org.uk> to control@bugs.debian.org. (Sun, 24 Feb 2008 23:27:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Sam Morris <sam@robots.org.uk>:
Bug#119911; Package wnpp. (Mon, 24 May 2010 19:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Sam Morris <sam@robots.org.uk>. (Mon, 24 May 2010 19:09:06 GMT) Full text and rfc822 format available.

Message #94 received at 119911@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 119911@bugs.debian.org
Cc: control@bugs.debian.org
Subject: alephone: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:50 +0000
retitle 119911 RFP: alephone -- game engine based on Marathon 2
noowner 119911
thanks

Hi,

This is an automatic email to change the status of alephone back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting alephone, please send a mail to
<control@bugs.debian.org> with:

 retitle 119911 ITP: alephone -- game engine based on Marathon 2
 owner 119911 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <119911@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: alephone -- game engine based on Marathon 2' from 'ITP: alephone -- game engine based on Marathon 2' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:09 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Sam Morris <sam@robots.org.uk>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#119911; Package wnpp. (Tue, 27 Jul 2010 13:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Trent W. Buck" <trentbuck@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 27 Jul 2010 13:06:06 GMT) Full text and rfc822 format available.

Message #103 received at 119911@bugs.debian.org (full text, mbox):

From: "Trent W. Buck" <trentbuck@gmail.com>
To: 119911@bugs.debian.org
Subject: draft package
Date: Tue, 27 Jul 2010 23:04:50 +1000
[Message part 1 (text/plain, inline)]
Please find attached a draft package of the current version of א₁.

For game data, I took a similar approach to flashplugin-nonfree – I
wrote a little script which downloads and extracts games from bungie.

I'm happy to maintain this package in Debian, but I need a DD to
sponsor me and to help me with the first couple of months of polishing
and bug triaging – after that point, I expect it to be a
low-maintenance package that I can handle on my own.
[alephone_20100424-1.dsc (text/plain, attachment)]
[alephone_20100424-1.debian.tar.xz (application/octet-stream, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#119911; Package wnpp. (Mon, 12 Sep 2011 00:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Philippe Coval <rzr@gna.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 12 Sep 2011 00:33:03 GMT) Full text and rfc822 format available.

Message #108 received at 119911@bugs.debian.org (full text, mbox):

From: Philippe Coval <rzr@gna.org>
To: 119911@bugs.debian.org
Subject: debian amiga game
Date: Mon, 12 Sep 2011 02:31:50 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

please upload the files to  http://mentors.debian.net

I'll try to have a look at them and if i can rebuild it too

Regards
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAk5tUvYACgkQlNXo+kZwlLzFaACfTrCn5tH/xNzVEyYK2fD9DaqQ
8CAAn04xNFOtZPC8yFsTVOhjBuKMWjcl
=GwsD
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:00:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.